# 系统生成的文件
.DS_Store
Thumbs.db

# Python 虚拟环境
venv/
env/
.venv/

# 编译的 Python 文件
*.pyc
__pycache__/

# 日志文件
*.log

# 测试报告
htmlcov/
.coverage
.coverage.*
coverage.xml
nosetests.xml

# 打包相关文件
dist/
build/
*.egg-info/

# 配置文件
.env
settings_local.py

# IDE 和编辑器的配置文件
.idea/
.vscode/